{
  "username": "root",
  "password": "U2FsdGVkX19uiFCajX45dwmAqo3GpmAQho5U9g5RSww=",
  "uuid": "c8f353a4-d0df-4c10-bccc-d4f47daf0f51",
  "fullname": "Administrateur",
  "permissionLevel": 4,
  "token": {
    "tokenID": "c750c10a-f69d-4dd2-8a35-65d8a74897bb",
    "livableToken": false,
    "createdAt": 1677339320398
  },
  "lastconnexion": 1677339336836
}